DELETE Application/DeleteSecurityGroup
Request Information
URI Parameters
None.
Body Parameters
SecurityGroup| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| Name | string |
Required |
|
| Description | string |
None. |
|
| LogVerbosityID | integer |
Required |
|
| BlockSyncMessage | string |
None. |
|
| SyncPollingMin | integer |
Required |
|
| IsBlocked | boolean |
Required |
|
| IsCommercialWorkflow | boolean |
Required |
|
| IsDefault | boolean |
Required |
|
| PhotoID | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "893cc8f9-a29e-457b-bf3c-362c0a3048c7",
"name": "sample string 2",
"description": "sample string 3",
"logVerbosityID": 4,
"blockSyncMessage": "sample string 5",
"syncPollingMin": 6,
"isBlocked": true,
"isCommercialWorkflow": true,
"isDefault": true,
"photoID": "ca305856-25a5-4aa8-83eb-ce17eb0be5c1"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.